[KCM Locale]
Name=Falkland Islands (Malvinas)
Name[af]=Falkland Eilande (Malvinas)
Name[ar]=جزر الفوكلاند (المالفيناس)
Name[as]=ফল্কলেন্ড দ্বীপপুঞ্জ (মালভিনাছ)
Name[be]=Фолклэндскія астравы (Мальвіны)
Name[be@latin]=Falklandzkija vyspy (Malviny)
Name[bg]=Фолклендски острови
Name[bn]=ফকল্যাণ্ড দ্বীপপুঞ্জ (মলভিনাস)
Name[bn_IN]=ফল্কল্যান্ড দ্বীপপুঞ্জ (মালভিনাস)
Name[br]=Inizi Falklandi (Malvinas)
Name[ca]=Illes Falkland (Malvines)
Name[ca@valencia]=Illes Falkland (Malvines)
Name[cs]=Falklandy (Malvíny)
Name[csb]=Falklandzczé Òstrowë (Malwinë)
Name[cy]=Ynysoedd Y Ffalcland (Malfinas)
Name[da]=Falkland-øerne
Name[de]=Falkland-Inseln (Malvinen)
Name[el]=Νησιά Φώκλαντ (Malvinas)
Name[eo]=Falklandoj
Name[es]=Islas Falkland (Malvinas)
Name[et]=Falklandi saared (Malviinid)
Name[eu]=Falkland Irlak (Malvinak)
Name[fa]=جزایر فالکلند )مالویناس(
Name[fi]=Falklandin saaret (Malvinassaaret)
Name[fr]=Îles Falkland (Malvinas)
Name[fy]=Falkland Eilannen (Malvinas)
Name[ga]=Oileáin Fháclainne (Malvinas)
Name[gl]=Illas Malvinas
Name[gu]=ફોકલેન્ડ ટાપુઓ (માલ્વિનાસ)
Name[he]=איי פוקלנד
Name[hi]=फाकलैंड आइलैंड (मालविनास)
Name[hne]=फाकलैंड आइलैंड (मालविनास)
Name[hr]=Falklandski otoci (Malvini)
Name[hsb]=Falklandske kupy
Name[hu]=Falkland-szigetek
Name[is]=Falklandseyjar
Name[it]=Isole Falkland (Malvine)
Name[ja]=フォークランド諸島
Name[ka]=ფოლკლენდის კუნძულები (მალვინის)
Name[kk]=Фолкленд (Мальвин) ар-ы
Name[km]=កោះ​ហ្វ៉កឡង់ (ម៉ាល់វីណា)
Name[kn]=ಫಾಕ್-ಲ್ಯಾಂಡ್ ಐಲ್ಯಾಂಡುಗಳು (ಮಾಲ್ವಿನಾಸ್)
Name[ko]=포클랜드 군도 (말비나스)
Name[ku]=Giravên Falkland (Malvin)
Name[lv]=Folklendu salas
Name[mai]=फाकलैंड आइलैंड (मालविनास)
Name[mk]=Фокландски Острови (Малвини)
Name[ml]=ഫാക്‍ലാന്ഡ്  ദ്വീപുകള്‍ (മാള്‍വിനാസ്)
Name[mr]=फाकलैंड आइलैंड (मालविनास)
Name[nb]=Falklandsøyene
Name[nds]=Falklandeilannen (Malvinas)
Name[ne]=फकल्याण्ड आइसल्याण्ड (माल्भिनस)
Name[nl]=Falkland Eilanden (Malvinas)
Name[nn]=Falklandsøyane
Name[or]=ଫଲକଣ୍ଡ ଆଇଲ୍ୟାଣ୍ଡ (ମାଲଭିନାସ)
Name[pa]=ਫਾਕਲੈਂਡ ਟਾਪੂ
Name[pl]=Wyspy Falklandzkie (Malwiny)
Name[pt]=Ilhas Falkland (Malvinas)
Name[pt_BR]=Ilhas Malvinas
Name[ro]=Insulele Falkland (Malvine)
Name[ru]=Фолклендские (Мальвинские) острова
Name[se]=Falklánddasullot
Name[sk]=Falklandské Ostrovy (Malvíny)
Name[sl]=Falklandski otoki (Malvini)
Name[sr]=Фоклендска острва (Малвини)
Name[sr@latin]=Foklendska ostrva (Malvini)
Name[sv]=Falklandsöarna
Name[ta]=ஃபால்க் தீவு(மால்வினாஸ்)
Name[te]=ఫాక్ లాండ్ ద్విపాలు (మాల్వినాస్)
Name[tg]=Ҷазираҳои Фолкленд (Ҷазираҳои Малвин)
Name[th]=หมู่เกาะฟอล์คแลนด์ (Malvinas)
Name[tr]=Falkland Adaları
Name[uk]=Фолклендські острови (Британія)
Name[uz]=Folklend (Malvin) Orollari
Name[uz@cyrillic]=Фолкленд (Малвин) Ороллари
Name[vi]=Đảo Falkland (Malvinas)
Name[wa]=Iyes Malouwines
Name[x-test]=xxFalkland Islands (Malvinas)xx
Name[zh_CN]=福克兰群岛(马尔维纳斯)
Name[zh_TW]=福克蘭群島 (馬爾維納斯)
Region=southamerica
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=£F
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
